@charset "utf-8";
/*初始化样式*/
*{margin:0;padding:0;}
body{font-size:12px;line-height:18px; color:#444; font:12px/1.5 \5b8b\4f53,Arial,sans-serif; font-family:"微软雅黑"; z-index:99999;zoom:1;}
ol,ul{list-style:none;}
img{border:0;}
em,i{ font-style:normal;}
textarea{overflow:auto;}
a{ color:#444; text-decoration:none; cursor:pointer;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{ color:#1c4fa1;}
.left{ float:left;}
.tc{ text-align:center;}
.f16{ font-size:16px;}
.f26{ font-size:26px;}
.f18{ font-size:18px;}
.f14{ font-size:14px;}
.line_height{ line-height:25px;}
.mb50{ margin-bottom:50px;}
.fw{ font-weight:bold; font-size:16px;}
.h30{ height:28px;}
.efefef{ color:#ccc}

/*加盟*/
*{ border:none}
.partner_main{ display:block; width:1000px; margin:20px auto 10px; height:154px;  margin-top: 60px;}
.active{ background:#ad291a !important}
.div1{width:845px;height:154px; color:#FFF; background:#383f58;display:none;float: left;}
#box ul{display:block;float:left; width:154px; height:154px; border-right:1px solid #FFF; overflow:hidden;}
#box ul li{ font-size:18px; width:154px; height:76px; line-height:76px; border-bottom:1px solid #FFF; color:#FFF; text-align:center;background:#1c4fa1;cursor: pointer;}
#li_02{height:77px!important;}
#box ul li:hover{opacity:.9;filter:alpha(opacity=90);}
.pantner_main01{ display:block; width:1000px; height:auto; margin:0 auto 20px; overflow:hidden; background:# 737373}
.pantner_left{ display:block; float:left; width:298px; height:auto; margin-right:8px;}
.pantner_box{ display:block; width:298px; height:194px; margin-bottom:10px; background:url(../images/pantner_03.png) no-repeat;}
.pantner_photo{ display:block; float:left; margin:20px 0 0 75px; color:#383f58; font-size:20px; font-family:Arial;}
.pantner_emil{ display:block; float:left; margin:18px 0 0 75px; color:#383f58; font-size:20px; font-family:Arial;}
.pantner_down{ display:block; float:left; margin:20px 0 0 75px; color:#383f58; font-size:20px; font-family:"Adobe 黑体 Std R";}
#box_1 ul li{display:block;float:left;font-size:18px; width:298px; height:98px; line-height:98px; border-bottom:1px solid #FFF; color:#FFF; background:#1c4fa1;cursor: pointer;}
#box_1 ul li:hover{opacity:.9;filter:alpha(opacity=90);}
#box_1 ul li img{ display:block; float:left; margin:25px 20px 0; width:40px;}
.pantner_right{ display:block; float:left; width:692px; height:auto; border:1px solid #737373;}
.div2{width:692px; height:auto; overflow:hidden;}
.pantner_ptitle{ display:block; float:left; margin:30px 0; width:100%; text-align:center; font-size:24px; color:#383f58;}
.pantner_tit{ color:#ad291a; font-size:18px; margin-bottom:20px; margin-left:40px;}
.pantner_cont{ width:570px; font-size:14px; line-height:24px; margin-bottom:40px; margin-left:40px;}
.pan_table{ display:block; float:left; margin-left:25px; margin-bottom:15px; width:620px; height:auto; border:1px solid #21b7c6;color:#383f58; border-top:none; border-right:none;}
.pan_table td{ padding-left:12px; border:1px solid #4fc0e8; height:40px;border-bottom:none; border-left:none;}
.pan_table input[type=text]{ height:30px; line-height:30px; border:none; background:none;outline:none;blr:expression(this.onFocus=this.blur());}
.pantner_textarea{ width:380px; height:60px; max-width:380px; max-height:60px; background:none;outline:none;blr:expression(this.onFocus=this.blur())}
.pantner_textarea1{ width:380px; height:95px; max-width:380px; max-height:95px; background:none;outline:none;blr:expression(this.onFocus=this.blur())}
.w190{ width:190px;}
.w210{ width:210px;}
.w510{ width:510px;}
.w100{ width:100px;}
.w70{ width:70px;}
.w65{ width:65px;}
.w130{ width:130px;}
.mtb10{ margin:10px 0;}
.mb10{ margin-bottom:10px;}
.mlr5{ margin:0 5px; vertical-align:text-bottom}
.pantner_agree{ display:block; float:left; width:100%; height:30px; line-height:30px; margin-bottom:10px; text-align:center;}
.pantner_btn{ display:block; float:left; width:100%; margin-bottom:20px;}
.pantner_btn a{ display:block; margin:0 auto; width:160px; height:56px; line-height:56px; text-align:center; border-radius:5px;
background:#ad291a; color:#FFF;}
.pantner_btn a:hover{opacity:.9;filter:alpha(opacity=90);}
.pantner_link{ color:#1d50a2;}
.pantner_link:hover{ text-decoration:underline}